what version of kolla/kolla-ansible should I use?

asked 2017-11-13 12:40:25 -0600

jcorkey gravatar image

I deployed with the container images that have 5.0.1 tags and I believed I used kolla and kolla-ansible versions that are the 5.0.1.dev21.

what is the latest stable version? should my container images be 5.0.0 and not 5.0.1? I want to use openstack not develop it.

edit retag flag offensive close merge delete